Subject: Re: Tracking # 270283682180 #Ref 2022030900290082
From: Kasandra Sanchez-Potito <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Wed, 16 Mar 2022 12:02:32 +0000

Once again, as stated in previous email, you or someone needs to contact me and refund done by end of day or I will take this further. I’ve waited patiently and given time. This is getting absurd.

Sent from my iPhone

On Mar 16, 2022, at 7:00 AM, Customer Service [email-masked] <[email-masked]> wrote:

Hello Kasandra-
Fedex has confirmed that they are unable to locate the lost package. We do apologize for this inconvenience to you. I've placed a replacement order for you.  A replacement order has been entered to the shipping address. Estimated delivery is about 8 -10 business days.

Again, I apologize for any inconvenience this may have caused.
Sincerely,
Latesia
Designer Living

On Tue, Mar 15, 2022 at 9:23 AM [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>> wrote:

Hello Kasandra,

Thank you for your email.

Unfortunately, Fedex is still investigating this case. I will be sure to give you an update as soon as I hear something back from Fedex.

We do appreciate your patience while the investigation is in progress.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Just check in to see if you have heard anything back on this package. Please let me know.

Sincerely,

Kasandra Potito

Sent from my iPhone

On Mar 9, 2022, at 9:08 AM, [email-masked]<mailto:[email-masked]> wrote:

Hello,

Thank you for your email.  We have opened a tracer investigation with Fedex.  Generally, these take between 1-8 business days to resolve, but can be completed quicker.  Once Fedex completes their investigation, they will notify us of the results and we, in turn, will contact you directly.

We do appreciate your patience while the investigation is in progress.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Thank you for your response. I’ll await your update.

Sent from my iPhone

On Mar 9, 2022, at 7:50 AM, Customer Service [email-masked]<mailto:[email-masked]>

Hello Kasandra,

Thank you for your order with Designer Living.

Sorry for the delay.

I will contact Fedex and give you an update by the end of the day.

Thank you,

Latesia

Customer Service Rep.

Designer Living

On Mon, Mar 7, 2022 at 5:15 PM Kasandra Sanchez-Potito <[email-masked]<mailto:[email-masked]>> wrote:

Hello, I have this shipment that was originally supposed to be delivered Thursday of last week and didn’t. The shipment then changed and has been at this same warehouse for days. Can you please help me on this issue? This is my second email regarding this package and I’ve tried reaching out to fedex but nothing is being done besides saying there’s no available updates.

I’d greatly appreciate a call or email or something regarding this issue.
[email-masked]<mailto:[email-masked]> or 318-451-8730

Thank you

Sent from my iPhone